body {
  background-color: black;
  color: black;
  font-family: "American Typewriter", Georgia, serif;
  font-size: 10pt;
  margin: 0px;
  padding: 0px;
  text-align: center;
}

img {
  border: none;
}

a {
  color: black;
}

h1 {
  margin-top: 0px;
  font-size: 12pt;
}

#page {
  margin: 0px auto;
  text-align: left;
  padding: 0px;
  width: 950px;
  background-image: url(images_2010/content_bg.jpg);
  background-repeat: no-repeat;
  background-position: top;
}

#content {
  margin: 0px;
  padding: 0px;
  width: 950px;
  text-align: center;
}

#silverscreen {
  width: 880px;
  height: 420px;
  margin: 0px auto;
  overflow: hidden;
  text-align: left;
}

div.slide {
  width: 880px;
  height: 420px;
  margin: 0px;
}


#slide-story, #slide-downloads {
  text-align: center;
}

#story-text {
  width: 400px;
  margin: 0px auto;
  padding: 20px 25px;
  text-align: left;
  background-color: #e1ecf5;
}

#slide-downloads img {
  margin: 10px;
  border: solid;
  border-color: black;
}

#slide-downloads a:hover {
  border-color: #e1ecf5;
}




table {
  width: 6600px;
  margin: 0px;
}

td {
  width: 1100px;
  text-align: left;
}

h2 {
  margin: 0px 0px 0px 10px;
  font-weight: normal;
}

#slide-photos {
  overflow-y: auto;
}

#slide-photos img {
  border: none;
  margin: 5px;
}

#slide-diaries img {
  border: none;
  margin: 4px;
}

#footer {
  width: 950px;
}

#arrow {
  z-index: 10;
  position: relative;
  left: 185px;
  top: -155px;
}
